<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000389.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1187</ddf-library-id>
    <model>Pointe</model>
    <vendor>Robe</vendor>
    <author>Patrick Grote</author>
    <mode>Mode 3</mode>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="270"/>
      </tilt>
    </position>
    <ptspeed dmxchannel="4">
      <range type="linear" mindmx="255" maxdmx="0"/>
    </ptspeed>
    <const dmxchannel="5" val="0"/>
    <colorwheel dmxchannel="6" finedmxchannel="7">
      <step type="color" val="#ffffff" caption="White" mindmx="128" maxdmx="129"/>
      <step type="color" val="#d6050b" caption="Deep Red" mindmx="130" maxdmx="134"/>
      <step type="color" val="#0044ff" caption="Deep Blue" mindmx="135" maxdmx="138"/>
      <step type="color" val="#ffff01" caption="Yellow" mindmx="139" maxdmx="143"/>
      <step type="color" val="#00ff01" caption="Green" mindmx="144" maxdmx="147"/>
      <step type="color" val="#9a00ff" caption="Magenta" mindmx="148" maxdmx="152"/>
      <step type="color" val="#99ffff" caption="Azure" mindmx="153" maxdmx="157"/>
      <step type="color" val="#fe0000" caption="Red" mindmx="158" maxdmx="161"/>
      <step type="color" val="#00a53d" caption="Dark Green" mindmx="162" maxdmx="166"/>
      <step type="color" val="#fecc47" caption="Amber" mindmx="167" maxdmx="171"/>
      <step type="color" val="#01ffff" caption="Blue" mindmx="172" maxdmx="176"/>
      <step type="color" val="#ff9934" caption="Orange" mindmx="177" maxdmx="180"/>
      <step type="color" val="#f8e8c4" caption="CTO" mindmx="181" maxdmx="185"/>
      <step type="color" val="#00009e" caption="UV" mindmx="186" maxdmx="189"/>
      <rainbow>
        <step type="stop" mindmx="216" maxdmx="217"/>
        <range type="cw" mindmx="215" maxdmx="190" minval="0.1" maxval="5"/>
        <range type="ccw" mindmx="218" maxdmx="243" minval="0.1" maxval="5"/>
      </rainbow>
      <random>
        <step type="fast" mindmx="250" maxdmx="251"/>
        <step type="medium" mindmx="252" maxdmx="253"/>
        <step type="slow" mindmx="254" maxdmx="255"/>
      </random>
    </colorwheel>
    <raw dmxchannel="8" name="Effect Speed"/>
    <raw dmxchannel="9" name="Frost Speed"/>
    <raw dmxchannel="10" name="Color Speed"/>
    <raw dmxchannel="11" name="Static gobo Speed"/>
    <raw dmxchannel="12" name="Prism Speed"/>
    <raw dmxchannel="13" name="Zoom Speed"/>
    <raw dmxchannel="14" name="Focus Speed"/>
    <gobowheel dmxchannel="15">
      <goboshake/>
      <step type="open" caption="Open" mindmx="0" maxdmx="3"/>
      <step type="gobo" caption="Gobo 1" mindmx="4" maxdmx="9" val="ICON-001036.png">
        <range handler="goboshake" mindmx="88" maxdmx="95" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 2" mindmx="10" maxdmx="15" val="ICON-001037.png">
        <range handler="goboshake" mindmx="96" maxdmx="103" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 3" mindmx="16" maxdmx="21" val="ICON-001038.png">
        <range handler="goboshake" mindmx="104" maxdmx="111" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 4" mindmx="22" maxdmx="27" val="ICON-001039.png">
        <range handler="goboshake" mindmx="112" maxdmx="119" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 5" mindmx="28" maxdmx="33" val="ICON-001040.png">
        <range handler="goboshake" mindmx="120" maxdmx="127" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 6" mindmx="34" maxdmx="39" val="ICON-001041.png">
        <range handler="goboshake" mindmx="128" maxdmx="135" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 7" mindmx="40" maxdmx="45" val="ICON-001042.png">
        <range handler="goboshake" mindmx="136" maxdmx="143" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 8" mindmx="46" maxdmx="51" val="ICON-001043.png">
        <range handler="goboshake" mindmx="144" maxdmx="151" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 9" mindmx="52" maxdmx="57" val="ICON-001044.png">
        <range handler="goboshake" mindmx="152" maxdmx="159" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Gobo 10" mindmx="58" maxdmx="63" val="ICON-001045.png">
        <range handler="goboshake" mindmx="160" maxdmx="167" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Beam reducer 1" mindmx="64" maxdmx="69" val="ICON-000610.png">
        <range handler="goboshake" mindmx="168" maxdmx="175" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Beam reducer 2" mindmx="70" maxdmx="75" val="ICON-000611.png">
        <range handler="goboshake" mindmx="176" maxdmx="183" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Beam reducer 3" mindmx="76" maxdmx="81" val="ICON-000612.png">
        <range handler="goboshake" mindmx="184" maxdmx="191" minval="0.4" maxval="10"/>
      </step>
      <step type="gobo" caption="Beam reducer 4" mindmx="82" maxdmx="87" val="ICON-000613.png">
        <range handler="goboshake" mindmx="192" maxdmx="199" minval="0.4" maxval="10"/>
      </step>
      <wheelrotation>
        <step type="stop" mindmx="222" maxdmx="223"/>
        <range type="cw" mindmx="221" maxdmx="202" minval="0.1" maxval="2"/>
        <range type="ccw" mindmx="224" maxdmx="243" minval="0.1" maxval="2"/>
      </wheelrotation>
      <random>
        <step type="fast" mindmx="250" maxdmx="251"/>
        <step type="medium" mindmx="252" maxdmx="253"/>
        <step type="slow" mindmx="254" maxdmx="255"/>
      </random>
    </gobowheel>
    <gobowheel dmxchannel="16">
      <goborotation dmxchannel="17" finedmxchannel="18">
        <step type="stop" mindmx="0" maxdmx="0"/>
        <step type="stop" mindmx="128" maxdmx="129"/>
        <range type="cw" mindmx="127" maxdmx="1" minval="0.07333" maxval="4"/>
        <range type="ccw" mindmx="130" maxdmx="255" minval="0.07333" maxval="4"/>
      </goborotation>
      <goboindex dmxchannel="17" finedmxchannel="18">
        <range range="360" mindmx="0" maxdmx="255"/>
      </goboindex>
      <goboshake/>
      <step type="open" mindmx="0" maxdmx="0" caption="Open"/>
      <step type="gobo" mindmx="5" maxdmx="7" val="ICON-001046.png" caption=" Gobo 1">
        <step for="goborotation" mindmx="32" maxdmx="34">
          <range handler="goboshake" mindmx="130" maxdmx="137" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="5" maxdmx="7">
          <range handler="goboshake" mindmx="60" maxdmx="67" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="8" maxdmx="10" val="ICON-001047.png" caption="Gobo 2">
        <step for="goborotation" mindmx="35" maxdmx="37">
          <range handler="goboshake" mindmx="138" maxdmx="145" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="8" maxdmx="10">
          <range handler="goboshake" mindmx="68" maxdmx="75" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="11" maxdmx="13" val="ICON-001048.png" caption="Gobo 3">
        <step for="goborotation" mindmx="38" maxdmx="40">
          <range handler="goboshake" mindmx="146" maxdmx="153" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="11" maxdmx="13">
          <range handler="goboshake" mindmx="76" maxdmx="83" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="14" maxdmx="16" val="ICON-001049.png" caption="Gobo 4">
        <step for="goborotation" mindmx="41" maxdmx="43">
          <range handler="goboshake" mindmx="154" maxdmx="161" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="14" maxdmx="16">
          <range handler="goboshake" mindmx="84" maxdmx="91" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="17" maxdmx="19" val="ICON-001050.png" caption="Gobo 5">
        <step for="goborotation" mindmx="44" maxdmx="46">
          <range handler="goboshake" mindmx="162" maxdmx="169" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="17" maxdmx="19">
          <range handler="goboshake" mindmx="92" maxdmx="99" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="20" maxdmx="22" val="ICON-001051.png" caption="Gobo 6">
        <step for="goborotation" mindmx="47" maxdmx="49">
          <range handler="goboshake" mindmx="170" maxdmx="177" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="20" maxdmx="22">
          <range handler="goboshake" mindmx="100" maxdmx="107" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="23" maxdmx="25" val="ICON-001052.png" caption="Gobo 7">
        <step for="goborotation" mindmx="50" maxdmx="52">
          <range handler="goboshake" mindmx="178" maxdmx="185" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="23" maxdmx="25">
          <range handler="goboshake" mindmx="108" maxdmx="115" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="26" maxdmx="28" val="ICON-001053.png" caption="Gobo 8">
        <step for="goborotation" mindmx="53" maxdmx="55">
          <range handler="goboshake" mindmx="186" maxdmx="193" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="26" maxdmx="28">
          <range handler="goboshake" mindmx="116" maxdmx="123" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="gobo" mindmx="29" maxdmx="31" val="ICON-001054.png" caption="Gobo 9">
        <step for="goborotation" mindmx="56" maxdmx="59">
          <range handler="goboshake" mindmx="194" maxdmx="199" minval="0.4" maxval="10"/>
        </step>
        <step for="goboindex" mindmx="29" maxdmx="31">
          <range handler="goboshake" mindmx="124" maxdmx="129" minval="0.4" maxval="10"/>
        </step>
      </step>
      <step type="open" mindmx="200" maxdmx="201" caption="Open"/>
      <wheelrotation>
        <step type="stop" mindmx="222" maxdmx="223"/>
        <range type="cw" mindmx="221" maxdmx="202" minval="0.00333" maxval="2.666666"/>
        <range type="ccw" mindmx="224" maxdmx="243" minval="0.00333" maxval="2.666666"/>
      </wheelrotation>
      <random>
        <step type="fast" mindmx="250" maxdmx="251"/>
        <step type="medium" mindmx="252" maxdmx="253"/>
        <step type="slow" mindmx="254" maxdmx="255"/>
      </random>
    </gobowheel>
    <prism dmxchannel="19">
      <prismrotation dmxchannel="20">
        <step type="stop" mindmx="0" maxdmx="0"/>
        <step type="stop" mindmx="128" maxdmx="129"/>
        <range type="cw" mindmx="127" maxdmx="1" minval="0.0666" maxval="2.8"/>
        <range type="ccw" mindmx="130" maxdmx="255" minval="0.0666" maxval="2.8"/>
      </prismrotation>
      <prismindex dmxchannel="20">
        <range range="360" mindmx="0" maxdmx="255"/>
      </prismindex>
      <step type="open" mindmx="0" maxdmx="19" caption="Excluded"/>
      <step type="prism" caption="Linear" val="ICON-001055.png">
        <step for="prismindex" mindmx="20" maxdmx="49"/>
        <step for="prismrotation" mindmx="50" maxdmx="75"/>
      </step>
      <step type="prism" caption="Circular" val="ICON-001056.png">
        <step for="prismindex" mindmx="76" maxdmx="105"/>
        <step for="prismrotation" mindmx="106" maxdmx="127"/>
      </step>
    </prism>
    <frost dmxchannel="21">
      <range type="linear" mindmx="0" maxdmx="179"/>
    </frost>
    <zoom dmxchannel="22" finedmxchannel="23">
      <range type="linear" mindmx="255" maxdmx="0" minval="5" maxval="20"/>
    </zoom>
    <focus dmxchannel="24" finedmxchannel="25">
      <range type="linear" mindmx="255" maxdmx="0"/>
    </focus>
    <const dmxchannel="26" val="0"/>
    <shutter dmxchannel="27">
      <step type="closed" mindmx="0" maxdmx="31"/>
      <step type="open" mindmx="32" maxdmx="63"/>
      <step type="open" mindmx="224" maxdmx="255"/>
    </shutter>
    <strobe dmxchannel="27">
      <range type="linear" mindmx="64" maxdmx="95" minval="0.5" maxval="15"/>
      <range type="pulse up" mindmx="128" maxdmx="143" minval="0.5" maxval="15"/>
      <range type="pulse down" mindmx="144" maxdmx="159" minval="0.5" maxval="15"/>
      <range type="random" mindmx="192" maxdmx="223" minval="0.5" maxval="15"/>
    </strobe>
    <dimmer dmxchannel="28" finedmxchannel="29"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="5" value="200"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </reset>
    <procedure name="Eco mode 230W">
      <set dmxchannel="5" value="20"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Standard mode 280W">
      <set dmxchannel="5" value="25"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Blackout while Pan/Tilt moving">
      <set dmxchannel="5" value="70"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Disable Blackout while Pan/Tilt moving">
      <set dmxchannel="5" value="80"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Blackout while Colorwheel moving">
      <set dmxchannel="5" value="90"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Disable Blackout while Colorwheel moving">
      <set dmxchannel="5" value="100"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Blackout while Gobowheel moving">
      <set dmxchannel="5" value="110"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <procedure name="Disable Blackout while Gobowheel moving">
      <set dmxchannel="5" value="120"/>
      <hold value="5000"/>
      <restore dmxchannel="5"/>
    </procedure>
    <lamp_on>
      <set dmxchannel="5" value="130"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="5" value="230"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </lamp_off>
    <reset_pan_tilt>
      <set dmxchannel="5" value="140"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </reset_pan_tilt>
    <reset_color>
      <set dmxchannel="5" value="150"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </reset_color>
    <reset_gobo>
      <set dmxchannel="5" value="160"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </reset_gobo>
    <reset_shutter>
      <set dmxchannel="5" value="170"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </reset_shutter>
    <reset_zoom>
      <set dmxchannel="5" value="180"/>
      <hold value="6000"/>
      <restore dmxchannel="5"/>
    </reset_zoom>
  </procedures>
</device>
